Subject: Re: bug#8894: 'which-func-mode' can not find function when 'semantic' enabled.
From: David Engster <[email-masked]>
To: Oleksandr Gavenko <[email-masked]>
Cc: [email-masked]
Date: Wed, 06 Jul 2011 22:35:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Oleksandr Gavenko writes:
> Run Emacs version 23.3 (also same with 23.2):

[...]

> In mode line 'which-func' show '[???]' for any function!
> Without 'semantic' all work fine, (I see '[main]').

I think this is the same issue as described in #8260, which was fixed
with revno. 100570. I did verify that this bug does not occur anymore
with the latest checkout from the emacs-23 branch, hence I'm closing
this bug.

-David